Package: roundcube

Status

21 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2011-4078 -- needed needed needs-triage needs-triage needs-triage
CVE-2014-9587 -- needed not-affected not-affected not-affected not-affected
CVE-2015-1433 -- needed not-affected not-affected not-affected not-affected
CVE-2015-2180 -- needed not-affected not-affected not-affected not-affected
CVE-2015-2181 -- needed not-affected not-affected not-affected not-affected
CVE-2015-5382 -- needed not-affected not-affected not-affected not-affected
CVE-2015-8105 -- needed not-affected not-affected not-affected not-affected
CVE-2015-8770 -- needed not-affected not-affected not-affected not-affected
CVE-2015-8793 -- needed not-affected not-affected not-affected not-affected
CVE-2015-8794 -- needed not-affected not-affected not-affected not-affected
CVE-2015-8864 -- needed not-affected not-affected not-affected not-affected
CVE-2016-4068 -- needed needed not-affected not-affected not-affected
CVE-2016-4069 -- needed needed not-affected not-affected not-affected
CVE-2016-9920 -- not-affected needed not-affected not-affected not-affected
CVE-2017-6820 -- needed needed not-affected not-affected not-affected
CVE-2017-8114 -- needed needed not-affected not-affected not-affected
CVE-2017-16651 -- needed needed not-affected not-affected not-affected
CVE-2018-9846 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-19205 -- needs-triage needs-triage needs-triage needs-triage not-affected
CVE-2018-19206 -- needs-triage needs-triage needs-triage needs-triage not-affected
CVE-2018-1000071 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-17 13:48:49 UTC (commit d41a9c5965fa3e038871a57ab5d4caddc4d24778)